"SN Title" = "Введите серийный номер продукта.";
"NextButton Title" = "Продолжить";
"CancelButton Title" = "Отменить";
"WelcomeMessage" = "";
"Window Title" = "Установка драйвера принтера RISO";
"Window Title GOCCOPRO" = "Установка драйвера принтера RISO GOCCOPRO";

"OS Title" = "Выполнение программы установки невозможно, поскольку она не поддерживается этой операционной системой."; 
"Upgrade Title" = "Программа установки поддерживается операционной системой Mac OS X версии 10.3.9, 10.4 и 10.5."; 
"Upgrade Title GOCCOPRO" = "Программа установки поддерживается операционной системой Mac OS X версии 10.4 и 10.5."; 
"Upgrade Title 1060" = "Программа установки поддерживается операционной системой Mac OS X версии 10.6 и 10.7."; 
"OK Title"= "OK"; 
									
"Invalid Title" = "Введенный серийный номер неправилен!"; 
"SerialNumber Title" = "Введите правильный серийный номер."; 
"OK Title"= "OK";